local fn = _gn(0xf9e795dd)
--- GET_INTERIOR_ROOM_EXTENTS
-- @param interiorId The target interior.
-- @param roomIndex Interior room index.
-- @return Room extents.
function Global.GetInteriorRoomExtents(interiorId, roomIndex)
	return fn(interiorId, roomIndex, _f, _f, _f, _f, _f, _f)
end
